Subject: Re: Call Audits - 10 Dec
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 11 Dec 2020 03:29:39 -0700 (MST)

Sure Sara, 

I will create an audit sheet with parameters to judge a call and share my audits accordingly. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, December 11, 2020 3:51:15 PM 
Subject: RE: Call Audits - 10 Dec 

Hi Pritish, 

Thank you for the feedback. 

I would suggest you create a template and put all factors that you are measuring. 

This way you can have an overview and would be easier to compare and track. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, December 10, 2020 4:02 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; deeksha <[email-masked]> 
Subject: Call Audits - 10 Dec 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I have done some call audits today for Joaquim, Grace, and Siddhartha and shared feedback with the agents. I know the sample size is very less, however, due to limited time I was unable to complete more. 

I will keep increasing the sample size and share my feedback with the team regularly. Thank you for your understanding. 

Also, do you have any format which you want me to use for the call audits. 

Regards, 

Pritish Nandi